<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cat'alogue</title>
    <link rel="stylesheet" href="../../resources/css/tp-1.css">
    <link rel="stylesheet" href="../../resources/css/more-tp-1.css">
</head>
<body>
    <header>
        <h1>Cat'alogue</h1>
    </header>
    <article>
        <div class="item-frame">
            <img src="../../resources/pictures/eliot.jpg" alt="Photo d'Eliot"/>
            <br />
            <h3>Eliot</h3>
            <form action="eliot.html">
                <input type="submit" value="Voir sa fiche" class="fancy-button">
            </form>
        </div>
        <div class="item-frame">
            <img src="../../resources/pictures/azrael.jpg" alt="Photo d'Azraël"/>
            <br />
            <h3>Azraël</h3>
            <form action="../../resources/pictures/azrael.jpg">
                <input type="submit" value="Voir sa fiche" class="fancy-button">
            </form>
        </div>
        <div class="item-frame">
            <img src="../../resources/pictures/felix.jpg" alt="Photo de Felix"/>
            <br />
            <h3>Felix</h3>
            <form action="../../resources/pictures/felix.jpg">
                <input type="submit" value="Voir sa fiche" class="fancy-button">
            </form>
        </div>
        <div class="item-frame">
            <img src="../../resources/pictures/garfield.jpg" alt="Photo de Garfield"/>
            <br />
            <h3>Garfield</h3>
            <form action="../../resources/pictures/garfield.jpg">
                <input type="submit" value="Voir sa fiche" class="fancy-button">
            </form>
        </div>
        <div class="item-frame">
            <img src="../../resources/pictures/noisette.jpg" alt="Photo de Noisette"/>
            <br />
            <h3>Noisette</h3>
            <form action="../../resources/pictures/noisette.jpg">
                <input type="submit" value="Voir sa fiche" class="fancy-button">
            </form>
        </div>
        <div class="item-frame">
            <img src="../../resources/pictures/noisette.jpg" alt="Photo de Noisette"/>
            <br />
            <h3>Noisette</h3>
            <form action="../../resources/pictures/noisette.jpg">
                <input type="submit" value="Voir sa fiche" class="fancy-button">
            </form>
        </div>
        <div class="item-frame">
            <img src="../../resources/pictures/noisette.jpg" alt="Photo de Noisette"/>
            <br />
            <h3>Noisette</h3>
            <form action="../../resources/pictures/noisette.jpg">
                <input type="submit" value="Voir sa fiche" class="fancy-button">
            </form>
        </div>
    </article>
    <footer>
        <h4>cat'alogue - 2023</h4>
    </footer>
</body>
</html>